using System.Text.Json.Serialization;

namespace YandexMusic.API.Models.Account;

public class YAuthToken
{
    [JsonPropertyName("csfr_token")]
    public string CsfrToken { get; set; }

    [JsonPropertyName("track_id")]
    public string TrackId { get; set; }
}